﻿

.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

    .blue .special-offers .row:nth-child(3) { margin-top: 0 !important; }

.row { margin-right: -15px; margin-left: -15px; }

    .contact .row:last-child { padding: 11px 0 0 0; }

#aside_text {
	width: 365px;
	float: left;
	position: relative;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}

#aside_text a {
	color: #FFF;
}

.footer-widgets-area {
	padding-top: 45px;
	padding-bottom: 10px;
	color: #cccccc;
}




.footer-widgets-area .widget-title {
   border-bottom: 2px solid #289dcc;
   font-size: 18px;
   margin-bottom: 15px;
   padding-bottom: 0;
}

.footer-widgets-area .widget-title span {
   background-color: #289dcc;
   color: #fff;
   padding: 6px 12px;
   display: inline-block;
}

.footer-widgets-area p {
	text-align: left;
	color: #aaaaaa;
}

.footer-widgets-area a {
	color: #FFFFFF;
}

.footer-widgets-area a:hover {
	color: #289dcc;
}


    .vm-middle {
        width: 90%;
    }




.silder .item_slide { position:absolute; top: 0; }


.block__head {
  color: #102D52;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 600;
  margin: 0;
  margin-bottom: 16px;
}

.block__head + .block__stats {
  margin-top: -12px;
}

.box__head .block__head {
  margin: 0;
}

  .main--withfilters .main__side .block__head {
    padding: 20px 20px;
    padding-bottom: 9px;
    margin: 0;
  }

  .main--withfilters .main__side .block__head + .block__stats {
    margin-top: 0;
  }

#agenda h2{
    margin-left: -15px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#agenda{
	padding-left: 15px;
	padding-right:20px;
	border-right: 1px solid #ccc;
	margin-top: 20px;
    margin-right: -15px;
}

#agenda .titre2_bleu {
    margin-top: 0;
}

#zoom p, #agenda p{
    font-size: 16px;
}

#contenu_et_pied {
	padding-top:20px;
	padding-bottom:20px;
}


.footer-container .footer-item {
  display: none; }

  .footer-container .footer-item:last-child {
    display: block; }

  .footer-container .footer-item h3 {
    display: none; }

  .footer-container .footer-item ul {
    padding: 15px 0; }

  .footer-container .footer-item li {
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    height: 50px; }

  .footer-container .footer-item .nav-trigger i {
    margin-left: 10px; }

  .footer-container {
    display: block;
    width: 70%;
    margin: 0 auto;
    overflow: hidden; }

      .footer-container .footer-item .nav-trigger {
        display: none; }

	
	#text-3 .textwidget, #text-4 .textwidget {
 width: 300px;
 margin: 0 auto;
}


.main .sidebar .widget .textwidget { text-align:center;}

	
	.lower-foot .textwidget { float: none; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}


.provider-login {
	float: left;
	margin-top: -58px;
	background: white;
	
	
	padding: 4px 10px;
	
	border-radius: 5px;
}


.provider-login a {
	font-size: 16px;
	color: white;
	font-weight: bold;
}


.index-thum {

    float: left;

    margin: -16px 0 0 -1px;

}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.menu-item-language img{vertical-align:baseline;}

﻿#aatabs0 {width:320px;}
.pad{padding:30px 30px 20px}
.sidebar .pad{padding-left:20px;padding-right:20px}
#header .pad{padding-top:30px;padding-bottom:30px}
#footer .pad{padding-bottom:30px}
#footer-bottom .pad{padding-top:30px}
.widget_calendar .pad{padding:0!important}
.page-title.pad{padding-top:12px;padding-bottom:12px}
#header .pad,.topbar-enabled #header{padding-top:0}
#header,#header .pad{padding-bottom:0}
